/* --------------------------------------------- */
/* IE PATCHES */

#nav li a { padding-top: 0px; padding-bottom: 22px; }

* html #logo h1 {background: url(../images/backpackoz.gif);}
* html #banner-overlay {background: url(../images/banner-overlay.gif);}

/* --------------------------------------------- */
/* SELF CLEAR FLOATS */

* html .group { /* IE6 */
	height: 1%;
	}
	
*:first-child+html .group { /* IE7 */
	min-height: 1px;
	}
	
	
	
/* --------------------------------------------- */
/* PNG FIX */

* html #selector { /* LE IE6 */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/image.png');
	background-image: none;
	background-repeat: no-repeat;
	background-color: transparent;
	}